@import url("root.css");
:root {
  --header: 8rem;
  --topbar: 5rem;
  --logowidth: 12rem;
  --slide: 100%;
  --slidermain: 35rem;
  --equal: calc(var(--header) + var(--topbar));
}
@media (min-width: 576px) {
  :root {
    --logowidth: 15rem;
    --slidermain: 40rem;
  }
}
@media (min-width: 768px) {
  :root {
    --header: 10rem;
    --topbar: calc(var(--header) / 2);
    --equal: calc(var(--header) + var(--topbar));
  }
}
@media (min-width: 992px) {
  :root {
    --slidermain: 45rem;
  }
}
@media (min-width: 1200px) {
  :root {
    --slidermain: 55rem;
  }
}
@media (min-width: 1500px) {
  :root {
    --logowidth: 18rem;
  }
}
@media (min-width: 1600px) {
  :root {
    --slidermain: 65rem;
  }
}
.emptyside {
  height: var(--equal);
}
.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 500;
  background-color: #fff;
}
.topbar {
  background-color: var(--softBG);
}
.topbarside {
  height: var(--topbar);
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (min-width: 576px) {
  .topbarside {
    justify-content: flex-end;
  }
}
@media (min-width: 1200px) {
  .topbarside {
    justify-content: space-between;
  }
}
.topbarsideleft {
  height: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  column-gap: 2rem;
}
.topbarsideleft a {
  font-size: 1.4rem;
  color: var(--textcolor);
  transition: all 300ms ease;
}
.topbarsideleft a i {
  margin-right: 0.2rem;
}
.topbarsideleft a:hover {
  color: var(--colorblue);
}
.topbarsideright {
  height: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.topbarlinks {
  height: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  column-gap: 1.5rem;
}
.topbarlinks a {
  font-size: 1.4rem;
  color: var(--textcolor);
  transition: all 300ms ease;
}
.topbarlinks a i {
  margin-right: 0.2rem;
}
.topbarlinks a:hover {
  color: var(--colorblue);
}
.topsocialmedia {
  height: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  column-gap: 0.5rem;
}
.topsocialmedia a {
  font-size: 1.4rem;
  width: 3rem;
  height: 3rem;
  border-radius: 0.3rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  color: var(--textcolor);
  transition: all 300ms ease;
}
.topsocialmedia a:hover {
  background-color: var(--colorblue);
  color: #fff;
}
.topbarwp {
  height: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.topbarwp a {
  border-radius: 0.3rem;
  font-size: 1.4rem;
  color: #fff;
  background-color: var(--whatsapp);
  transition: all 300ms ease-in-out;
  padding: 0.5rem 1rem;
}
.topbarwp a:hover {
  color: #fff;
  background-color: var(--whatsapphover);
}
.mainmenuside {
  height: var(--header);
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo {
  height: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
@media (min-width: 1200px) {
  .logo {
    flex: 1;
  }
}
.logo img {
  width: var(--logowidth);
}
.linkside {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 4rem;
}
@media (min-width: 1200px) {
  .linkside {
    flex: 3;
  }
}
.mainmenusideend {
  height: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  column-gap: 0.5rem;
}
@media (min-width: 1200px) {
  .mainmenusideend {
    flex: 1;
  }
}
.mainmenusideend a {
  border-radius: 0.3rem;
  background-color: var(--colorblue);
  color: #fff;
  font-size: 1.4rem;
  padding: 1rem 2rem;
  transition: all 300ms ease;
}
.mainmenusideend a i {
  margin-right: 0.3rem;
}
.mainmenusideend a:hover {
  color: #fff;
  background-color: var(--colorbluehover);
}
.mobilemenuicon {
  width: 4.1rem;
  height: 4.1rem;
  border-radius: 0.3rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 1.6rem;
  background-color: var(--softBG);
  color: var(--textcolor);
  border: none;
}
.mainlink,
.dropdownmainlink {
  font-size: 1.4rem;
  cursor: pointer;
  color: var(--textcolor);
  transition: all 300ms ease;
}
@media (min-width: 1200px) {
  .mainlink,
  .dropdownmainlink {
    font-size: 1.5rem;
    font-weight: 500;
    text-transform: uppercase;
    position: relative;
    transition: all 300ms ease;
    height: 100%;
    display: inline-flex;
    align-items: center;
    column-gap: 0.5rem;
  }
  .mainlink::after,
  .dropdownmainlink::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0.2rem;
    left: auto;
    right: 0;
    bottom: 3rem;
    background-color: var(--colorblue);
    transition:
      width 400ms ease,
      color 400ms ease;
  }
  .mainlink:hover::after,
  .dropdownmainlink:hover::after {
    width: 100%;
    left: 0;
    right: auto;
  }
  .mainlink:hover,
  .dropdownmainlink:hover {
    color: var(--colorblue);
  }
  .dropdowncontent {
    position: absolute;
    z-index: 5;
    top: 100%;
    left: -7rem;
    background-color: #fff;
    padding: 1rem;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    min-width: 25rem;
    transition: transform 0.3s ease-in-out;
    transform-origin: top right;
    transform: perspective(600px) rotateX(-90deg);
    border-radius: 0 0 0.5rem 0.5rem;
  }
  .dropdownmainlink:hover .dropdowncontent {
    display: block;
    transform: perspective(600px) rotateX(0deg);
  }
  .dropdownlink {
    width: 100%;
    border-radius: 0.3rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 1.4rem;
    color: var(--textcolor);
    padding: 1rem;
    transition: all 300ms ease;
    text-transform: capitalize;
    font-weight: 400;
  }
  .dropdownlink i {
    transform: rotate(0) !important;
  }
  .dropdownlink:hover {
    background-color: var(--colorblue);
    color: #fff;
  }
  .dropdownlink:hover i {
    transform: translateX(0.5rem) !important;
  }
  .dropdownlink:not(:last-child) {
    margin-bottom: 0.3rem;
  }
}
.dropdownmainlink i {
  display: inline-block;
  font-size: 1.4rem;
  transition: all 300ms ease;
}
.dropdownmainlink:hover i {
  transform: rotate(-45deg);
}
.slide {
  height: var(--slide);
  background-color: #ddd;
  width: 100%;
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .slide {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
}
.slideitem {
  height: 100%;
  width: 100%;
  overflow: hidden;
  position: relative;
}
@media (min-width: 768px) {
  .slideitem {
    width: calc(100% / 2);
  }
}
.slideitem .content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 2rem;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
}
@media (min-width: 992px) {
  .slideitem .content {
    padding: 5rem;
  }
}
.slideitem .content h2 {
  font-size: 3rem;
  color: #fff;
  line-height: 1;
}
@media (min-width: 576px) {
  .slideitem .content h2 {
    font-size: 4rem;
  }
}
@media (min-width: 992px) {
  .slideitem .content h2 {
    font-size: 5rem;
  }
}
@media (min-width: 1500px) {
  .slideitem .content h2 {
    font-size: 6rem;
  }
}
@media (min-width: 1600px) {
  .slideitem .content h2 {
    font-size: 8rem;
  }
}
.slideitem .content h3 {
  font-size: 2rem;
  color: #fff;
  margin-bottom: 1rem;
  font-weight: 700;
}
.slideitem .content p {
  font-size: 1.4rem;
  color: #fff;
  opacity: 0.8;
}
@media (min-width: 768px) {
  .slideitem .content p {
    font-size: 1.5rem;
  }
}
@media (min-width: 1500px) {
  .slideitem .content p {
    font-size: 1.6rem;
    max-width: 50rem;
    margin: 0 auto;
  }
}
.slideitem .slidelink {
  margin-top: 1rem;
  font-size: 1.4rem;
  background-color: rgba(255, 255, 255, 0.1);
  border: 0.1rem solid rgba(255, 255, 255, 0.2);
  color: #fff;
  border-radius: 0.3rem;
  padding: 1rem 2rem;
  transition: all 300ms ease;
}
.slideitem .slidelink:hover {
  background-color: rgba(255, 255, 255, 0.2);
  color: #fff;
}
.slideitem .slidelink i {
  display: inline-block;
  transition: all 300ms ease;
}
.slideitem .slidelink:hover i {
  transform: translateX(0.5rem);
}
.slideitem .slidevideo {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.slideimage {
  height: 100%;
  width: 100%;
}
.slideimage img {
  height: 100%;
  object-fit: cover;
}
.homeaboutcontent {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-top: 2rem;
}
@media (min-width: 992px) {
  .homeaboutcontent {
    margin-top: 0;
    padding-left: 2rem;
  }
}
@media (min-width: 1500px) {
  .homeaboutcontent {
    padding-left: 5rem;
  }
}
.homeaboutcontenttitle {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 2rem;
}
.homeaboutcontenttitle h2 {
  font-size: 2.5rem;
  color: var(--colorblue);
  letter-spacing: 0.1rem;
  line-height: 1;
  margin-bottom: 1rem;
}
@media (min-width: 1200px) {
  .homeaboutcontenttitle h2 {
    font-size: 3.5rem;
  }
}
.homeaboutcontenttitle p {
  font-size: 1.4rem;
}
@media (min-width: 768px) {
  .homeaboutcontenttitle p {
    font-size: 1.5rem;
  }
}
.titlebadge {
  margin-bottom: 1rem;
  display: inline-flex;
  justify-content: flex-start;
  align-items: center;
  column-gap: 0.8rem;
  font-size: 1.4rem;
  font-weight: 500;
}
@media (min-width: 768px) {
  .titlebadge {
    font-size: 1.5rem;
  }
}
.titlebadge span {
  width: 0.7rem;
  height: 0.7rem;
  border-radius: 50%;
  background-color: var(--colorblue);
  display: inline-block;
}
.homeaboutlink {
  border-radius: 0.3rem;
  padding: 1rem 1rem 1rem 2rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-color: var(--colorblue);
  color: #fff;
  font-size: 1.4rem;
  position: relative;
  z-index: 0;
  overflow: hidden;
  margin-top: 1rem;
}
.homeaboutlink::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 100%;
  background-color: var(--colorbluehover);
  z-index: -1;
  transition: all 500ms ease;
}
.homeaboutlink:hover::before {
  right: 0;
}
.homeaboutlinkicon {
  width: 3rem;
  height: 3rem;
  border-radius: 0.3rem;
  background-color: #fff;
  color: var(--colorblue);
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin-left: 2rem;
  transition: all 300ms ease;
}
.homeaboutimagecontent {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  column-gap: 2rem;
}
.homeaboutimagecontentleft {
  display: flex;
  flex-direction: column;
  row-gap: 2rem;
  width: 100%;
  height: 100%;
}
.homeaboutimagecontentleftitem {
  background-color: #f1f1f1;
  border-radius: 1rem;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.homeaboutimagecontentright {
  height: 100%;
  width: 100%;
}
.homeaboutimagecontentrightitem {
  height: 100%;
  border-radius: 1rem;
  background-color: #ddd;
  overflow: hidden;
}
.homeaboutimagecontentleftitem img,
.homeaboutimagecontentrightitem img {
  height: 100%;
  object-fit: cover;
}
.homebannercontent {
  padding: 4rem 0;
  background-color: var(--colorblue);
}
.homebannercontent .content {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
@media (min-width: 992px) {
  .homebannercontent .content {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
}
.homebannercontent .content .contentleft {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  margin-bottom: 2rem;
}
@media (min-width: 992px) {
  .homebannercontent .content .contentleft {
    flex: 1;
    margin-bottom: 0;
  }
}
@media (min-width: 1200px) {
  .homebannercontent .content .contentleft {
    flex: 2;
  }
}
.homebannercontent .content .contentleft h2 {
  color: #fff;
  font-weight: 600;
  margin-bottom: 1rem;
  font-size: 1.6rem;
}
@media (min-width: 768px) {
  .homebannercontent .content .contentleft h2 {
    font-size: 2rem;
  }
}
.homebannercontent .content .contentleft p {
  font-size: 1.4rem;
  color: rgba(255, 255, 255, 0.8);
}
@media (min-width: 768px) {
  .homebannercontent .content .contentleft p {
    font-size: 1.5rem;
  }
}
.homebannercontent .content .contentright {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  column-gap: 1rem;
  row-gap: 1rem;
  width: 100%;
}
@media (min-width: 576px) {
  .homebannercontent .content .contentright {
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    row-gap: 0;
  }
}
@media (min-width: 992px) {
  .homebannercontent .content .contentright {
    flex: 1;
    width: auto;
    justify-content: flex-end;
  }
}
.homebannercontent .content .contentright a {
  border: 0.1rem solid #fff;
  border-radius: 0.3rem;
  padding: 1rem 2rem;
  color: #fff;
  font-size: 1.4rem;
  transition: all 300ms ease;
  width: 100%;
}
@media (min-width: 576px) {
  .homebannercontent .content .contentright a {
    width: auto;
  }
}
.homebannercontent .content .contentright a:hover {
  background-color: #fff;
  color: var(--colorblue);
}
.homebannercontent .content .contentright a i {
  display: inline-block;
  transition: all 300ms ease;
}
.homebannercontent .content .contentright a:hover i {
  transform: translateX(0.5rem);
}
.servicesBG {
  background-color: var(--softBG);
}
.servicebox {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 2rem;
  background-color: #fff;
  border-radius: 1rem;
  transition: all 300ms ease;
  margin-bottom: 2rem;
}
.servicebox:hover {
  transform: translateY(-1rem);
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.serviceicon {
  background-color: var(--colorblue);
  border-radius: 0.3rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 6rem;
  height: 6rem;
  padding: 1rem;
  margin-bottom: 2rem;
}
.servicebox .content {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex: 1;
}
.servicebox .content h3 {
  font-size: 1.6rem;
  font-weight: 700;
  margin-bottom: 1rem;
}
.servicebox .content h3 a {
  color: var(--textcolor);
  transition: all 300ms ease;
}
.servicebox .content p {
  font-size: 1.4rem;
  flex: 1;
}
@media (min-width: 768px) {
  .servicebox .content p {
    font-size: 1.5rem;
  }
}
.servicelink {
  font-size: 1.4rem;
  color: var(--colorblue);
  transition: all 300ms ease;
  display: inline-block;
  margin-top: 1rem;
  font-weight: 500;
}
.servicelink i {
  display: inline-block;
  transition: all 300ms ease;
}
.servicelink:hover {
  color: var(--colorbluehover);
}
.servicelink:hover i {
  transform: translateX(0.5rem);
}
.servicestitle {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .servicestitle {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
}
.servicestitleleft {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
@media (min-width: 768px) {
  .servicestitleleft {
    flex: 2;
  }
}
.servicestitleleft h2 {
  margin-bottom: 1rem;
  font-weight: 900;
  font-size: 2rem;
}
@media (min-width: 992px) {
  .servicestitleleft h2 {
    font-size: 2.5rem;
  }
}
.servicestitleleft p {
  font-size: 1.4rem;
  opacity: 0.8;
}
@media (min-width: 768px) {
  .servicestitleleft p {
    font-size: 1.5rem;
  }
}
.servicestitleright {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-top: 1rem;
}
@media (min-width: 768px) {
  .servicestitleright {
    justify-content: flex-end;
    margin-top: 0;
    flex: 1;
  }
}
.servicestitleright a {
  padding: 1rem 2rem;
  background-color: var(--colorblue);
  color: #fff;
  font-size: 1.4rem;
  border-radius: 0.3rem;
  transition: all 300ms ease;
}
.servicestitleright a:hover {
  background-color: var(--colorbluehover);
  color: #fff;
}
.servicestitleright a i {
  display: inline-block;
  transition: all 300ms ease;
}
.servicestitleright a:hover i {
  transform: translateX(0.5rem);
}
.blogbox {
  width: 100%;
  border-radius: 1rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 2rem;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, 0.04) 0px 3px 5px;
}
@media (min-width: 576px) {
  .blogbox {
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
  }
}
.blogboximage {
  width: 100%;
  border-radius: 0.5rem 0.5rem 0 0;
  overflow: hidden;
}
@media (min-width: 576px) {
  .blogboximage {
    width: 15rem;
    height: 20rem;
    border-radius: 0.5rem 0 0 0.5rem;
  }
}
@media (min-width: 768px) {
  .blogboximage {
    width: 20rem;
  }
}
@media (min-width: 992px) {
  .blogboximage {
    width: 15rem;
  }
}
@media (min-width: 1200px) {
  .blogboximage {
    width: 20rem;
  }
}
.blogboximage img {
  height: 100%;
  object-fit: cover;
  aspect-ratio: 1.5;
  transition: all 1.2s ease-in-out;
}
@media (min-width: 576px) {
  .blogboximage img {
    aspect-ratio: 1;
  }
}
.blogbox:hover .blogboximage img {
  transform: scale(1.2);
  filter: brightness(0.5);
}
.blogbox .content {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding: 2rem;
}
@media (min-width: 576px) {
  .blogbox .content {
    width: calc(100% - 15rem);
    padding: 0 2rem;
    height: 20rem;
  }
}
@media (min-width: 768px) {
  .blogbox .content {
    width: calc(100% - 20rem);
  }
}
@media (min-width: 992px) {
  .blogbox .content {
    width: calc(100% - 15rem);
  }
}
@media (min-width: 1200px) {
  .blogbox .content {
    width: calc(100% - 20rem);
    padding: 0 3rem;
  }
}
@media (min-width: 1400px) {
  .blogbox .content {
    width: calc(100% - 20rem);
    padding: 0 5rem;
  }
}
.blogbox .content .date {
  background-color: var(--colorblue2);
  border-radius: 0.3rem;
  color: #fff;
  padding: 0.5rem 1rem;
  margin-bottom: 1rem;
}
.blogbox .content .date i {
  margin-right: 0.5rem;
}
.blogbox .content .date p {
  font-size: 1.2rem;
  opacity: 1 !important;
}
.blogbox .content h3 {
  font-size: 1.6rem;
  font-weight: 700;
  margin-bottom: 1rem;
}
.blogbox .content h3 a {
  color: var(--textcolor);
  transition: all 300ms ease;
}
.blogbox:hover .content h3 a {
  color: var(--colorblue);
}
.blogbox .content p {
  font-size: 1.4rem;
  opacity: 0.8;
}
@media (min-width: 768px) {
  .blogbox .content p {
    font-size: 1.5rem;
  }
}
.homeblogcontent {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 2rem;
}
@media (min-width: 992px) {
  .homeblogcontent {
    position: sticky;
    top: calc(var(--equal) + 1rem);
    margin-bottom: 0;
    padding-left: 2rem;
  }
}
@media (min-width: 1500px) {
  .homeblogcontent {
    padding-left: 5rem;
  }
}
.homeblogcontenttitle {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  margin-bottom: 1rem;
}
.homeblogcontenttitle h2 {
  font-size: 2rem;
  font-weight: 700;
}
@media (min-width: 768px) {
  .homeblogcontenttitle h2 {
    font-size: 2.5rem;
  }
}
.homeblogcontent p {
  font-size: 1.4rem;
}
@media (min-width: 768px) {
  .homeblogcontent p {
    font-size: 1.5rem;
  }
}
.footer {
  padding: 4rem 0 2rem 0;
  border-top: 1rem solid var(--colorblue);
  background-image: url("../images/bg2.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
}
.footerbox {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 2rem;
}
.footerlogo {
  width: 18rem;
  margin-bottom: 1rem;
}
.footerbox h4 {
  font-size: 1.2rem;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 1rem;
  position: relative;
}
.footerbox ul li {
  transition: all 300ms ease;
  padding: 0.5rem 0;
}
.footerbox ul li a {
  font-size: 1.4rem;
  color: var(--textcolor);
  transition: all 300ms ease;
}
.footerbox ul li:hover {
  transform: translateX(0.5rem);
}
.footerbox ul li:hover a {
  color: var(--colorblue);
}
.footercontent {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  row-gap: 1rem;
}
.bannersBG1 {
  background-image: url("../images/banner1.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.banners {
  position: relative;
  z-index: 0;
}
.banners::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--colorblue);
  opacity: 0.6;
}
.bannercontent {
  padding: 4rem 0;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  position: relative;
  z-index: 1;
}
@media (min-width: 1600px) {
  .bannercontent {
    padding: 6rem 0;
  }
}
.bannercontent h1 {
  font-size: 2rem;
  color: #fff;
  font-weight: 700;
}
@media (min-width: 576px) {
  .bannercontent h1 {
    font-size: 2.5rem;
  }
}
@media (min-width: 768px) {
  .bannercontent h1 {
    font-size: 3rem;
  }
}
@media (min-width: 1500px) {
  .bannercontent h1 {
    font-size: 3.5rem;
  }
}
.bannercontent ul {
  display: inline-flex;
  justify-content: flex-start;
  align-items: center;
  column-gap: 2rem;
  margin-top: 0.5rem;
  flex-wrap: wrap;
}
.bannercontent ul li,
.bannercontent ul li a {
  font-size: 1.4rem;
  color: #fff;
  position: relative;
}
.bannercontent ul li:hover a {
  color: #fff;
  opacity: 0.8;
}
.bannercontent ul li.active {
  font-weight: 700;
  text-decoration: underline;
}
.bannercontent ul li:not(:last-child)::after {
  content: "\EA54";
  position: absolute;
  font-family: "remixicon";
  color: #fff;
  right: -1.7rem;
  top: 0.2rem;
  font-size: 1.4rem;
}
.serviceinlinecontent {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  .serviceinlinecontent {
    margin-bottom: 0;
  }
}
.serviceinlinemainimage {
  border-radius: 0.5rem;
  overflow: hidden;
  margin-bottom: 1rem;
}
.serviceinlinemainimage img {
  height: 100%;
  object-fit: cover;
  aspect-ratio: 16/9;
}
.serviceinlinecontenttitle {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 1rem;
}
.serviceinlineicon {
  width: 7rem;
  height: 7rem;
  background-color: var(--colorblue);
  border-radius: 0.3rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 1rem;
  margin-right: 2rem;
}
.serviceinlinecontenttitle .content {
  width: calc(100% - 5rem);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}
.serviceinlinecontenttitle .content h2 {
  font-size: 1.8rem;
  margin-bottom: 0.3rem;
  font-weight: 700;
}
.serviceinlinecontenttitle .content p {
  font-size: 1.4rem;
}
.othercontents {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 2rem;
  background-color: #fff;
  border-radius: 0.5rem;
  margin-bottom: 2rem;
}
.othercontentstitle {
  margin-bottom: 1rem;
  padding-bottom: 1rem;
  border-bottom: 0.1rem dashed #f1f1f1;
  width: 100%;
}
.othercontentstitle h3 {
  font-size: 1.6rem;
  font-weight: 700;
}
.othercontents .content {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.othercontents .content .contentitem {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.othercontents .content .contentitem:not(:last-child) {
  margin-bottom: 1rem;
}
.othercontents .content .contentitem figure {
  width: 4rem;
  height: 4rem;
  border-radius: 0.2rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-color: var(--colorblue);
  transition: all 300ms ease;
  padding: 0.5rem;
}
.servicecontentlink {
  width: calc(100% - 4rem);
  padding-left: 1rem;
  font-size: 1.4rem;
  color: var(--textcolor);
  transition: all 300ms ease;
}
@media (min-width: 768px) {
  .servicecontentlink {
    font-size: 1.5rem;
  }
}
.servicecontentlink:hover {
  color: var(--colorblue);
}
.othercontents .content .contentitem:hover figure {
  background-color: var(--colorbluehover);
}
.allserviceslink {
  border-radius: 0.3rem;
  padding: 1rem;
  transition: all 300ms ease;
  background-color: var(--colorblue);
  color: #fff;
  font-size: 1.4rem;
  width: 100%;
  text-align: center;
  display: block;
  margin-top: 1rem;
}
.allserviceslink:hover {
  color: #fff;
  background-color: var(--colorblue2);
}
.keywords {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  column-gap: 0.5rem;
  row-gap: 0.5rem;
  margin-bottom: 2rem;
}
.keywordslink {
  border-radius: 0.2rem;
  padding: 0.5rem;
  font-size: 1.2rem;
  color: var(--textcolor);
  transition: all 300ms ease;
}
.keywordslink:hover {
  background-color: var(--colorblue);
  color: #fff;
}
.servicecontactbox {
  width: 100%;
  border-radius: 0.5rem;
  padding: 2rem;
  display: flex;
  flex-direction: column;
  background-color: #fff;
}
@media (min-width: 992px) {
  .servicecontactbox {
    margin-top: 2rem;
  }
}
@media (min-width: 1200px) {
  .servicecontactbox {
    margin-top: 0;
  }
}
.servicecontactboxtitle {
  width: 100%;
  border-bottom: 0.1rem dashed #f1f1f1;
  margin-bottom: 1rem;
  padding-bottom: 1rem;
}
.servicecontactboxtitle h3 {
  font-size: 1.6rem;
  font-weight: 700;
}
.servicecontactbox p {
  font-size: 1.4rem;
}
@media (min-width: 768px) {
  .servicecontactbox p {
    font-size: 1.5rem;
  }
}
.servicecontactbox a {
  border-radius: 0.3rem;
  padding: 1rem 2rem;
  background-color: var(--colorblue);
  color: #fff;
  font-size: 1.4rem;
  transition: all 300ms ease;
  margin-top: 1rem;
  align-self: flex-start;
}
.servicecontactbox a:hover {
  background-color: var(--colorbluehover);
  color: #fff;
}
@media (min-width: 992px) {
  .serviceaffix1 {
    position: sticky;
    top: calc(var(--equal) + 1rem);
  }
}
@media (min-width: 1200px) {
  .serviceaffix2 {
    position: sticky;
    top: calc(var(--equal) + 1rem);
  }
}
@media (min-width: 992px) {
  .blogpadding {
    padding-left: 2rem;
  }
}
@media (min-width: 1200px) {
  .blogpadding {
    padding-left: 3rem;
  }
}
@media (min-width: 1500px) {
  .blogpadding {
    padding-left: 5rem;
  }
}
.bloginlineimage {
  border-radius: 0.5rem;
  overflow: hidden;
  margin-bottom: 2rem;
}
@media (min-width: 992px) {
  .bloginlineimage {
    margin-bottom: 0;
    position: sticky;
    top: calc(var(--equal) + 1rem);
  }
}
.bloginlineimage img {
  height: 100%;
  object-fit: cover;
}
.contactboxes {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  border-radius: 0.5rem;
  padding: 2rem;
}
.contactboxestitle {
  width: 100%;
  margin-bottom: 2rem;
  padding-bottom: 2rem;
  border-bottom: 0.1rem dashed #f1f1f1;
}
.contactboxestitle h3 {
  font-size: 1.5rem;
  font-weight: 700;
}
@media (min-width: 1200px) {
  .contactboxestitle h3 {
    font-size: 1.6rem;
  }
}
.contactboxesitem {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  margin-bottom: 1rem;
}
.contactboxesicon {
  color: #fff;
  background-color: var(--colorblue);
  border-radius: 0.3rem;
  width: 3rem;
  height: 3rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
.contactboxesitem .content {
  width: calc(100% - 3rem);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding-left: 1rem;
}
.contactboxesitem .content a {
  font-size: 1.4rem;
  color: var(--textcolor);
  transition: all 300ms ease;
}
@media (min-width: 768px) {
  .contactboxesitem .content a {
    font-size: 1.5rem;
  }
}
.contactboxesitem .content a:not(:last-child) {
  margin-bottom: 0.3rem;
}
.contactboxesitem .content a:hover {
  color: var(--colorblue);
}
.contactboxesBG {
  background-color: var(--softBG);
}
.contactboxes form {
  width: 100%;
}
.btnsubmit {
  border-radius: 0.3rem;
  padding: 1rem 2rem;
  background-color: var(--colorblue);
  border: none;
  outline: none;
  transition: all 300ms ease;
  font-size: 1.4rem;
  color: #fff;
}
.btnsubmit:hover {
  background-color: var(--colorblue2);
  color: #fff;
}
.btnsubmit i {
  font-size: 1.4rem;
  transition: all 300ms ease;
  display: inline-block;
  margin-left: 0.2rem;
}
.btnsubmit:hover i {
  transform: translateX(0.5rem);
}
#googlemaps {
  margin-bottom: 2rem;
}
@media (min-width: 992px) {
  #googlemaps {
    margin-bottom: 0;
  }
}
.homeslideside {
  height: var(--slidermain);
  position: relative;
  z-index: 0;
  width: 100%;
  overflow: hidden;
}
.homeslideside:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}
.containerab {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  width: auto;
}
.slidesidecontent {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  height: 100%;
}
@media (min-width: 576px) {
  .slidesidecontent {
    width: 35rem;
  }
}
@media (min-width: 768px) {
  .slidesidecontent {
    width: 40rem;
  }
}
@media (min-width: 992px) {
  .slidesidecontent {
    width: 50rem;
  }
}
@media (min-width: 1200px) {
  .slidesidecontent {
    width: 60rem;
  }
}
@media (min-width: 1600px) {
  .slidesidecontent {
    width: 70rem;
  }
}
.slidesidecontent h1 {
  color: #fff;
  font-weight: 800;
  margin-bottom: 1rem;
  font-size: 2rem;
}
@media (min-width: 576px) {
  .slidesidecontent h1 {
    font-size: 2.5rem;
  }
}
@media (min-width: 768px) {
  .slidesidecontent h1 {
    font-size: 3rem;
  }
}
@media (min-width: 992px) {
  .slidesidecontent h1 {
    font-size: 4rem;
  }
}
@media (min-width: 1200px) {
  .slidesidecontent h1 {
    font-size: 5rem;
  }
}
@media (min-width: 1600px) {
  .slidesidecontent h1 {
    font-size: 6rem;
  }
}
.slidesidecontent p {
  font-size: 1.4rem;
  color: #fff;
  opacity: 0.8;
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  .slidesidecontent p {
    font-size: 1.5rem;
  }
}
@media (min-width: 1600px) {
  .slidesidecontent p {
    font-size: 1.6rem;
  }
}
.slidelink {
  padding: 1rem 2rem;
  font-size: 1.5rem;
  color: #fff;
  background-color: rgba(255, 255, 255, 0.1);
  border: 0.1rem solid #fff;
  transition: all 300ms ease;
  display: inline-block;
  border-radius: 0.3rem;
  margin-top: 1rem;
}
.slidelink:hover {
  background-color: rgba(255, 255, 255, 0.2);
  color: #fff;
}
.slidelink i {
  display: inline-block;
  transition: all 300ms ease;
}
.slidelink:hover i {
  transform: translateX(0.5rem);
}
.homeslidervideo {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.homesliderimage {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.kunyeitem {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.kunyeitem h3 {
  font-size: 1.4rem;
  font-weight: 700;
  color: var(--colorblue);
  margin-bottom: 0.5rem;
}
.kunyeitem p {
  font-size: 1.4rem;
  color: var(--textcolor);
  margin-bottom: 0.5rem;
}
@media (min-width: 768px) {
  .kunyeitem p {
    font-size: 1.5rem;
  }
}
.kunyeitem p b {
  display: block;
  font-weight: 600;
}
.kunyeitem a {
  font-size: 1.4rem;
  font-weight: 500;
  color: var(--textcolor);
  transition: all 300ms ease;
}
.kunyeitem a:hover {
  color: var(--colorblue);
}
